import request from '@/utils/request';

//项目申请 -详情
export const xmsq_detail = (data = {}) =>
  request({
    url: '/jdbg/xmlxsb_xmsq/detail',
    data
  });


  export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit
        }
    })